.topic-container1 {
  background-color: rgb(7, 150, 7);
  padding: 5px 3%;
  margin: 20px 3%;
  border-radius: 20px;
  color: white;
}

.topic-container2 {
  background-color: rgb(65, 65, 243);
  padding: 5px 3%;
  margin: 20px 3%;
  border-radius: 20px;
  color: white;
}

.topic-container3 {
  background-color: brown;
  padding: 10px 3%;
  margin: 20px 3%;
  border-radius: 20px;
  color: white;
}

.container p {
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.container h2 {
  text-decoration: underline;
  margin-top: 10px;
  margin-bottom: 10px;
}
